
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-0e4c48d9 { position: sticky; top: 0; background-color: var(--color-secondary); z-index: 5; }
.l-88488458 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-71b4c27b { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-fb133d21 { font-size: 36px; margin-right: var(--size-xs); }
.l-17c3f6a1 { font-size: 24px; font-weight: 600; }
.l-cdd79ef4.active { display: block; }
.l-e4ca918c { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.l-d48f63b4 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-5ed57590 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.l-dd1e2c92 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-cdd79ef4 { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.l-cdd79ef4.active { display: block; }
.l-e4ca918c { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text); }
.l-5ed57590 { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .l-cdd79ef4 { width: 100%; }
 }
.l-b1bc1f51 { overflow: hidden; }
.l-e504c593 { padding-left: var(--wrapper-padding); display: flex;  align-items: flex-start; gap: var(--size-s); }
.l-9119218e { margin-top: auto; }
.l-33d8060a { flex: 0 1 465px; display: flex; flex-direction: column; align-items: flex-start; }
.l-1f1fc7ac { flex: 0 1 726px; }
@media screen and (max-width: 1024px) { .l-e504c593 { gap: var(--size-l); padding: 0 var(--wrapper-padding); flex-direction: column; }
.l-33d8060a { flex: auto; }
.l-1f1fc7ac { flex: auto; border-radius: 0; width: 100vw; position: relative; left: 0; right: 0; margin: 0 calc(-1 * var(--wrapper-padding)); }
 }@media screen and (max-width: 576px) { .l-33d8060a { text-align: center; align-items: center; }
 }
.l-539d1dc8 { display: flex; align-items: center; gap: var(--size-m); }
.l-8b1f673d { flex: 1; }
.l-b26c33bc { flex: 1; }
@media screen and (max-width: 768px) { .l-539d1dc8 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-b26c33bc { text-align: center; }
 }
.l-4dc6a142 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-d86036c8 { text-align: center; }
.l-4dc6a142 { column-count: 1; }
 }
.l-05756082 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-9f65839a { flex: 1; }
.l-4cfb4b75 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-3f343445 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-2cad4194 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-05756082 { flex-direction: column; gap: var(--size-m); }
.l-9f65839a { text-align: center; }
 }@media screen and (max-width: 576px) { .l-4cfb4b75 { gap: var(--size-s); }
.l-3f343445 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-bfc5a970 { display: flex; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding: var(--size-xl) 20px; margin-inline: -20px; }
.l-5905f5d0 { width: 50%; }
.l-a5405730 { min-width: 270px; height: 100%; box-shadow: var(--shadow); display: flex; flex-direction: column; }
.l-4a12b4c7 { padding: var(--size-s) var(--size-m); }
.l-13e9e1ec { transform: scale(1.2); }
.l-41fc3311 { padding: var(--size-s) var(--size-m); margin-top: auto; }
.l-59a2c95d svg { fill: var(--color-secondary); }
@media screen and (max-width: 1024px) { .l-bfc5a970 { padding: 20px 20px 10px; }
.l-13e9e1ec { transform: none; }
 }@media screen and (max-width: 768px) { .l-5905f5d0 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-bfc5a970 { flex-direction: column; overflow: initial; padding: 0; margin-inline: 0; }
.l-a5405730 { text-align: center; }
 }
.l-0bd0292c { display: flex; align-items: center; gap: var(--size-m); }
.l-d4a8cbb9 { flex: 1; }
.l-dbff423a { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-0bd0292c { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-2516ace3 { text-align: center; }
 }
.l-30140d1f { text-align: center; }

.l-ef8279c9 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-91d6dabe { flex: 1; }
.l-18f5d624 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-92489a67 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-7d849041 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-ef8279c9 { flex-direction: column; gap: var(--size-m); }
.l-91d6dabe { text-align: center; }
 }@media screen and (max-width: 576px) { .l-18f5d624 { gap: var(--size-s); }
.l-92489a67 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-fce96f10 { display: flex; gap: var(--size-s); height: clamp(37.5rem, 58.59375vw + 9.375rem, 56.25rem); }
.l-bb956b83 { flex: 1; display: flex; flex-direction: column; }
.l-be3fa9c5 { flex: 0 0 40%; display: flex; flex-direction: column; gap: var(--size-s); }
.l-24d9511f { flex: 1; }
@media screen and (max-width: 768px) { .l-24d9511f { margin-top: var(--size-m); }
.l-fce96f10 { flex-direction: column; height: auto; }
 }
.l-70fcd6da { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-70fcd6da { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-70fcd6da { padding: var(--size-s); }
 }
.l-3665e1d1 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-15232dff { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-c656c24a { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-c656c24a { width: 100%; }
 }@media screen and (max-width: 576px) { .l-3665e1d1 { padding: 0; flex-direction: column-reverse; }
.l-15232dff { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-c656c24a { text-align: center; }
 }
.l-a1a628b4 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-a1a628b4::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: -1; }
.l-8e9ae6f0 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-8e9ae6f0::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-607c5709::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-32432497 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-f7bfbf0c { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-1adcc3c3 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-f39c7ed5 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-dd930384 { padding-bottom: 37px; }
.l-dd930384::before { bottom: 0; }
.l-179b1867 { padding-top: 35px; }
.l-179b1867::before { top: 0; }
@media screen and (max-width: 768px) { .l-a1a628b4 { flex-direction: column; }
.l-a1a628b4::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-167eb255 { width: 50%; }
.l-32432497 { margin: 0; align-self: initial; }
.l-f7bfbf0c { order: 2; margin-left: auto; align-self: initial; }
.l-1adcc3c3 { order: 3; align-self: initial; }
.l-f39c7ed5 { margin-left: auto; align-self: initial; }
.l-8e9ae6f0 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-8e9ae6f0::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-dd930384 { padding-bottom: var(--size-xs); }
.l-179b1867 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-179b1867::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-a1a628b4::before { left: 0; }
.l-167eb255 { width: 100%; }
.l-32432497 { margin: 0; }
.l-f7bfbf0c { margin: 0; }
.l-1adcc3c3 { margin: 0; }
.l-f39c7ed5 { margin: 0; }
.l-8e9ae6f0 { padding-left: var(--size-s); }
.l-8e9ae6f0::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-dd930384 { margin: 0; padding-top: 35px; }
.l-179b1867 { padding-top: 35px; }
 }
.l-042089d4 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-0330847f { flex: 0 0 45%; position: relative; }
.l-fbd57f7e { flex: 1; position: relative; z-index: 1; }
.l-ba441c99 { user-select: none; }
.l-ba441c99[open] .l-e9a27324 { transform: rotate(45deg); }
.l-5735eb08 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-5735eb08::-webkit-details-marker { display: none; }
.l-e9a27324 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-e9a27324 svg { fill: var(--color-primary); }
.l-bf2541aa { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-5735eb08 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-e9a27324 { width: 24px; height: 24px; }
.l-e9a27324 svg { width: 16px; height: 16px; }
.l-bf2541aa { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-042089d4 { align-items: center; flex-direction: column; gap: var(--size-m); }
.l-0330847f { flex: 0; }
.l-fbd57f7e { margin-left: 0; max-width: 70%; }
 }@media screen and (max-width: 576px) { .l-0330847f { text-align: center; }
.l-fbd57f7e { max-width: inherit; width: 100%; }
 }
.l-071e02cc { padding: 0; }
@media screen and (max-width: 1280px) { .l-8751209d { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-071e02cc { padding: 0 var(--wrapper-padding); }
.l-bb85197f { column-count: 1; }
.l-8751209d { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-bb85197f { text-align: center; }
 }
.l-7a536ea6 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-0f817d4b { text-align: center; }
.l-7a536ea6 { column-count: 1; }
 }
.l-93bf83c7 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-205afcfb { flex: 1; }
.l-69bb804e { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); width: 100%; }
.l-64b240fa { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-surface); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-3eac5862 { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-93bf83c7 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-205afcfb { text-align: center; }
.l-3eac5862 { font-size: 32px; flex: 0 0 35px; }
 }
.l-3bd82b66 { display: flex; justify-content: flex-start; position: relative; z-index: 1; }
.l-72a8958b { width: clamp(23.125rem, 29.2682926829vw + 7.2103658537rem, 30.625rem); flex-shrink: 0; padding: clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) var(--size-s) clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-5c949297 { padding: clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); flex: 1; display: flex; flex-direction: column; justify-content: center; }
.l-336c7d55 { display: flex; justify-content: flex-start; align-items: center; }
.l-bd109bb4 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-55e105b7 { display: flex; flex-direction: column; }
.l-c3c7201b { margin-top: -100px; height: clamp(32rem, 13.28125vw + 25.625rem, 36.25rem); }
@media screen and (max-width: 870px) { .l-3bd82b66 { flex-direction: column-reverse; }
.l-72a8958b { width: 100%; }
 }@media screen and (max-width: 768px) { .l-2bf339d1 { width: 100%; display: flex; justify-content: space-between; gap: var(--size-s); }
.l-2bf339d1 .l-336c7d55 { margin-top: 0; }
.l-336c7d55 { align-items: flex-start; flex-direction: column; flex: 1; }
.l-bd109bb4 { margin-right: 0; }
.l-55e105b7 { margin-top: var(--size-xs); }
.l-c3c7201b { height: clamp(38.75rem, -27.4809160305vw + 45.1908396947rem, 32rem); }
 }@media screen and (max-width: 576px) { .l-72a8958b { text-align: center; }
.l-2bf339d1 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-336c7d55 { align-items: center; }
.l-e39f38bf { margin: 0 auto; }
 }
.l-a480be24 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-2c84669a { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-49756427 { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-37ec3ced { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-b155bb60 { display: flex; justify-content: flex-start; }
.l-8a46324c { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-3299f60f { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-b664e8cc { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-8f66d5cd { font-size: 36px; margin-right: var(--size-xs); }
.l-6f8f9dc3 { font-size: 24px; font-weight: 600; }
.l-33506a7c { flex: 1; }
.l-fb9bd45c { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-57b8817b { margin-left: var(--size-s); }
.l-cb8743eb { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-36275df2 { flex-direction: column; gap: var(--size-xl); }
.l-b664e8cc { flex: auto; }
.l-49756427 { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-68da18a9 { margin-top: 0; }
.l-57b8817b { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-2c84669a { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-37ec3ced { flex: auto; width: 100%; text-align: center; }
.l-cb8ffb53 { text-align: center; }
.l-fb9bd45c { flex-direction: column; align-items: center; }
.l-49756427 { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-d7489c5b { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-d4309885 { fill: var(--color-text-light); }
.l-15d86abe { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-d7489c5b { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-61f00cf5 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-95db0f5e { display: block; }
.l-d030e355 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-bd2543ad { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-0e5a5ed3 { width: 100%; }
@media screen and (max-width: 768px) { .l-61f00cf5 { padding: var(--size-s); }
.l-d030e355 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-bd2543ad { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-0e5a5ed3 { width: auto; }
 }@media screen and (max-width: 576px) { .l-bd2543ad { gap: var(--size-xxs); }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-1357225b { position: sticky; top: 0; background-color: var(--color-secondary); z-index: 5; }
.l-efe6a3b7 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-10f5bea8 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-7c8c70ab { font-size: 36px; margin-right: var(--size-xs); }
.l-f090869e { font-size: 24px; font-weight: 600; }
.l-065eafe9.active { display: block; }
.l-a45ee97d { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.l-16f0d153 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-0499af23 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.l-c0d54b6f { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-065eafe9 { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.l-065eafe9.active { display: block; }
.l-a45ee97d { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text); }
.l-0499af23 { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .l-065eafe9 { width: 100%; }
 }
.l-a0465e55 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-3b0f100d { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-e554048a { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-c90cf068 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-683486d6 { display: flex; justify-content: flex-start; }
.l-1fdf9222 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-35b22536 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-787d9e99 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-8ef92813 { font-size: 36px; margin-right: var(--size-xs); }
.l-c1006391 { font-size: 24px; font-weight: 600; }
.l-4b73c39d { flex: 1; }
.l-1ca1c56e { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-671d2cb9 { margin-left: var(--size-s); }
.l-0615f9bd { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-f63e7b2b { flex-direction: column; gap: var(--size-xl); }
.l-787d9e99 { flex: auto; }
.l-e554048a { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-49b3fe1b { margin-top: 0; }
.l-671d2cb9 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-3b0f100d { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-c90cf068 { flex: auto; width: 100%; text-align: center; }
.l-e1fe54f3 { text-align: center; }
.l-1ca1c56e { flex-direction: column; align-items: center; }
.l-e554048a { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-05a21b6d { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-3ad0673b { fill: var(--color-text-light); }
.l-4b38b8bc { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-05a21b6d { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-e95995c6 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-f2e40c45 { display: block; }
.l-6996cda1 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-db01e3c8 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-88de277a { width: 100%; }
@media screen and (max-width: 768px) { .l-e95995c6 { padding: var(--size-s); }
.l-6996cda1 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-db01e3c8 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-88de277a { width: auto; }
 }@media screen and (max-width: 576px) { .l-db01e3c8 { gap: var(--size-xxs); }
 }
.l-0fdce23b * + * { margin-top: var(--size-xs); }
.l-0fdce23b ul { list-style: disc; }
.l-0fdce23b ul li { margin-left: 16px; }

.l-891c9d01 * + * { margin-top: var(--size-xs); }
.l-891c9d01 ul { list-style: disc; }
.l-891c9d01 ul li { margin-left: 16px; }

.l-599abfe8 * + * { margin-top: var(--size-xs); }
.l-599abfe8 ul { list-style: disc; }
.l-599abfe8 ul li { margin-left: 16px; }
